Модератор форума: k©קaso√®  
Форум - gamer-mods » Fallout 4 » Fallout 4 - Плагины и моды » Модификация Горизонт / Horizon (Обсуждение, дельные советы, дополнительные материалы)
Модификация Горизонт / Horizon
07.11.2018 в 10:51:24, сообщение 1711
Offline
Проверенные
Труженик
136 постов
Цитата play6ner ()
- vwtrotsky разместил перевод комплексного патча совместимости оружия ThaMan's Horizon Weapon Patches. Подробнее в сообщении № 1371;- также, Beowulfs разместил компиляцию всех .ba2 -архивов в один архив, необходимый для работы мода ThaMan's Horizon Weapon Patches. Подробнее в сообщении № 1133.

- vwtrotsky разместил перевод комплексного патча совместимости оружия Kim's Horizon Weapons Mega Patch. Ссылка на страницу с переводом. Там же находится .esp -файл совмещения уровневых списков оружейных паков от Kim и ThаMan;
- также Beowulfs разместил компиляцию всех .ba2 -архивов в один архив, включая файлы Fixed Files. В сборку включен перевод от vwtrotsky. Скачать.

- избавление от "кракозябров" и "подхват" русских strings программой FO4Edit.
Дабы разместить в игре кучу оружия адаптированного к Горизонту и пак Кима....что из этой кучи и в какой последовательности нужно устанавливать?
Если не трудно опишите пошагово...)))
07.11.2018 в 13:16:48, сообщение 1712
Offline
Проверенные
Труженик
117 постов
Цитата Гризл ()
что из этой кучи и в какой последовательности нужно устанавливать
1. Сначала компиляцию Вульфа ThaMan's Horizon Weapon Patches. Затем на нее перевод Троцкого.
2. Опять же компиляцию Вульфа но уже Kim's Horizon Weapons Mega Patch. Тут перевод уже встроенный.
07.11.2018 в 18:34:29, сообщение 1713
Offline
Проверенные
Труженик
136 постов
ChikadoZ13...спасибо дружище...)
Вчера в 12:02:16, сообщение 1714
Offline
Проверенные
Искусник
506 постов
О нет!! Завинул выкатил 1.6
ахах и сразу патч 1.6.1
Вчера в 13:37:42, сообщение 1715
Offline
Проверенные
Труженик
117 постов
Цитата Beowulfs ()
Завинул выкатил 1.6
Главное, чтобы имеющиеся патчи совмести горизонта для модов, не нужно было обновлять... я хотел бы в это верить sad
З.Ы. Шо там по списку основных изменений? Помимо: "Large overhaul to all NPCs and scaling, kill tracker, dynamic encounters, many new weapons, settlement changes, and more."
Вчера в 14:39:00, сообщение 1716
Offline
Проверенные
Искусник
506 постов
Цитата ChikadoZ13 ()
Шо там по списку основных изменений
Ждем Профессора - он умеет гугл переводчик юзать))
Вчера в 19:49:12, сообщение 1717
Offline
Проверенные
Горожанин
2 постов
11 November 2018, 4:07AM
Horizon Update 1.6.0
Full Patch Notes:
Patch 1.6.1
https://www.nexusmods.com/fallout4/mods/17374?tab=posts
Вчера в 20:12:08, сообщение 1718
Offline
Проверенные
Труженик
117 постов
Цитата Deep ()
Full Patch Notes:
+1200 строк патчноута...
Вчера в 22:45:13, сообщение 1719
Offline
Проверенные
Искусник
506 постов
Цитата Deep ()
11 November 2018, 4:07AMHorizon Update 1.6.0
Full Patch Notes:
Patch 1.6.1
https://www.nexusmods.com/fallout4/mods/17374?tab=posts
Ты просто не понял нашего юмора. Мы в курсе что он вышел.. да можно почитать о чем там (я глянул мельком) но смысла пока нет дергаться.. пока его переведёт многоуважаемый Кот. Потом опять танцы с бубном с картинками и остальным..
Вчера в 23:19:28, сообщение 1720
Offline
Проверенные
Покоритель глубин
203 постов
По 1.6:
- на данный момент это бета -версия, то есть сырая, и выложена для массового тестирования;
- АЕ больше НЕ совместим с Горизонтом, то есть ставить его НИЗЗЯ;
- старые сохранения, по мнению Z НЕ совместимы;
- все старые патчи совместимости нужно лопатить заново;
- DEF_UI официально включен в пакет установки с библиотекой иконок от Phlunder (сейчас в наличии для версии 1.5);
- враги стали лютые.
Сегодня в 00:39:50, сообщение 1721
Offline
Проверенные
Труженик
117 постов
Цитата play6ner ()
- АЕ больше НЕ совместим с Горизонтом, то есть ставить его НИЗЗЯ;
Цитата play6ner ()
- все старые патчи совместимости нужно лопатить заново;
Ну ёёё, а так хорошо все начиналось.... wacko
Сегодня в 00:45:21, сообщение 1722
Offline
Проверенные
Искусник
506 постов
Цитата ChikadoZ13 ()
Ну ёёё, а так хорошо все начиналось
Тебя только это смутило? Меня больше фраза, что надо начинать игру заново)) В общем слава богу что через два дня выходит Фоллаут 76 - я там пока посижу подожду пока доведут до  ума Горизонт. А потом начну сначала.. Потмоу что он и так не самый стабильный мод.. а если ещё пойдут конфликты.. ну его нахер. лучше реально начать сначала в 7 раз) Благо чертежи Санкчуари, Эбернетти и Красной ракеты я просто перенесу в новую игру))
Сегодня в 01:19:17, сообщение 1723
Offline
Проверенные
Горожанин
2 постов
Слишком долго ждал версию 1.6,а потому, как вышла, сразу стал играть. Дошёл до уровня 2+ ,взял 3 поселения.  Конечно без перевода не так комфортно,но ветеранам Горизонта играть можно,даже не очень хорошо зная англ.яз.,- это как дополнительная сложность. Да и иконки помогают.  Вылетов нет.  Враги стали появляться дополнительно там где их раньше не было. Не раз  рейдеры-одиночки  с собакой вдруг нападали неожиданно, с тыла. Что враги стали сильнее не заметил,скорее,как и было обещано, врагов  теперь часто подстраивают под уровень не слабее игрока. Крысы и тараканы чаще могут заразить,часто в группе светящиеся. Всё время в Альянс бегаю к врачу...
Сегодня в 03:11:07, сообщение 1724
Offline
Проверенные
Труженик
117 постов
Цитата Beowulfs ()
Тебя только это смутило? Меня больше фраза, что надо начинать игру заново))
А я же все равно пару недель назад с нуля сборку собирал. Только до Лексингтона дошел, так что не страшно. biggrin
А вот патчи совместимости теперь все ждать пока обновят - это конечно плохо, с учетом что у меня они почти все стоят какие смог найти, на свои моды.
Ну и тот же АЕ, очень часто идут патчи совместимости совместно с AWKCR, тоже придется отказаться.
Сегодня в 10:57:08, сообщение 1725
Offline
Проверенные
Искусник
506 постов
Цитата ChikadoZ13 ()
А вот патчи совместимости теперь все ждать пока обновят - это конечно плохо, с учетом что у меня они почти все стоят какие смог найти, на свои моды.Ну и тот же АЕ, очень часто идут патчи совместимости совместно с AWKCR, тоже придется отказаться.
ну совместимостей там не много.
У меня из патчей к горизонту стояли только

Z_Horizon_Patch_ArmorsmithExtended.esp=1
Z_Horizon_Patch_ArmorsmithExtendedDLC.esp=1
Z_Horizon_Patch_SimSettlements.esp=1
Z_Horizon_Patch_Homemaker.esp=1
BS-Horizon-Patch.esp=1
BSCF-Horizon-Patch.esp=1
BSMP-Horizon-Patch.esp=1
Patch - Horizon - llamaCompanionHeather.esp=1
Patch - Horizon - The Lost Vault.esp=1
Patch - Horizon - radioactivestories.esp=1
MM-Horizon-Patch.esp=1
НУ и оружие Кима и Шамана.
Тут надо смотреть и ждать какие патчи есть у самого автора. А так первые два в топку улетают. Хоуммейкер и Симс по сути это патчи расположения в мастерской - уверен будут работать.Единственное что может вызвать проблему это беттер Сетлерс. остальное работает и без патчей.
Форум - gamer-mods » Fallout 4 » Fallout 4 - Плагины и моды » Модификация Горизонт / Horizon (Обсуждение, дельные советы, дополнительные материалы)
Поиск:
Gamer-mods.ru © 2012 - 2018